footer {

    display: flex;
    flex-direction: column;
    justify-content: center;
    background: linear-gradient(to right, hsl(180,75%,50%), hsl(180,75%,40%));

    margin: 0px 0px 0px 0px;
    padding: 50px 0px 50px 0px;
    

}

.footer-links {

    /*border: 2px solid purple;*/

    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

    font-size: 32px;

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    list-style: none;
    gap: 0px;

}

.footer-links li {

    /*border: 2px solid green;*/

    margin: 0px 30px 0px 30px;
    padding: 0px 30px 0px 30px;

    font-size: clamp(10px, 3vw + 8px, 45px);
    font-weight: bold;
    text-align: center;

}

.footer-links li a {

    border-bottom: 6px solid transparent;

    transition: border-color ease 0.3s;

}

.footer-links li a:hover {

    /*text-decoration: underline;*/
    border-color: black;

}